.cont {
  position: relative;
  margin-top: 60px;
}
.cont .wrap {
  padding: 0 20px;
}
.cont .ttl {
  max-width: 310px;
  margin-bottom: 50px;
  padding: 0 5px;
}
.cont .sect01 .sub_ttl {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}
.cont .sect02 {
  margin-bottom: 40px;
}
.cont .sect02 .txt01 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  color: #043D7F;
  margin-bottom: 20px;
}
.cont .sect02 .txt02 {
  font-size: 16px;
  line-height: 1.5;
}
.cont .sect03 {
  margin-bottom: 60px;
}
.cont .sect03 .block_area .block {
  padding: 30px 20px;
  margin-bottom: 30px;
  background-color: #FCFCFC;
  border: 1px solid #B8B8B8;
  border-radius: 10px;
}
.cont .sect03 .block_area .block:last-child {
  margin-bottom: 0;
}
.cont .sect03 .block_area .block .item_name {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 5px solid #043D7F;
}
.cont .sect03 .block_area .block .lists dl {
  margin-bottom: 20px;
}
.cont .sect03 .block_area .block .lists dl:last-child {
  margin-bottom: 0;
}
.cont .sect03 .block_area .block .lists dl dt {
  padding: 5px;
  background-color: #6da2eb;
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
}
.cont .sect03 .block_area .block .lists dl dd {
  font-size: 16px;
  line-height: 1.5;
}
.cont .sect04 {
  background: linear-gradient(180deg, #6da2eb 0%, #6da2eb 200px, #eee 200px, #eee 100%);
  padding: 60px 0 80px;
}
.cont .sect04 h4 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #fff;
}
.cont .sect04 .box_area .box {
  padding: 40px 20px;
  background-color: #fff;
  border-radius: 20px;
  margin-bottom: 20px;
  min-height: 300px;
}
.cont .sect04 .box_area .box:last-child {
  margin-bottom: 0;
}
.cont .sect04 .box_area .box .t_txt {
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 30px;
}
.cont .sect04 .box_area .box .tel_mado {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  padding: 15px 0;
  border-radius: 30px;
  background-color: #6da2eb;
  margin-bottom: 30px;
}
.cont .sect04 .box_area .box .tel {
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 30px;
}
.cont .sect04 .box_area .box .contact_btn {
  padding: 0 20px;
  margin-bottom: 40px;
}
.cont .sect04 .box_area .box .contact_btn a {
  display: block;
  padding: 30px 0;
  background-color: #6da2eb;
  border-radius: 10px;
}
.cont .sect04 .box_area .box .contact_btn a .icon {
  width: 60px;
  margin: 0 auto 15px;
}
.cont .sect04 .box_area .box .contact_btn a p {
  text-align: center;
  font-size: 16px;
  color: #fff;
}
.cont .sect04 .box_area .box .note {
  text-align: center;
  font-size: 16px;
  margin-bottom: 10px;
}

@media screen and (min-width: 1024px) {
  .cont {
    margin-top: 160px;
  }
  .cont .wrap {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0;
  }
  .cont .sect01 {
    margin-bottom: 90px;
  }
  .cont .sect01 .sub_ttl {
    font-size: 35px;
    margin-bottom: 60px;
  }
  .cont .sect02 {
    margin-bottom: 60px;
  }
  .cont .sect02 .txt01 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .cont .sect02 .txt02 {
    font-size: 18px;
  }
  .cont .sect03 {
    margin-bottom: 90px;
  }
  .cont .sect03 .block_area .block {
    padding: 40px 20px;
  }
  .cont .sect03 .block_area .block .lists dl {
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    padding-bottom: 30px;
    margin-bottom: 30px;
    display: flex;
  }
  .cont .sect03 .block_area .block .lists dl dt {
    width: 40%;
    padding: 0;
    background-color: transparent;
    font-size: 16px;
    color: #000;
    margin-bottom: 0;
  }
  .cont .sect03 .block_area .block .lists dl dd {
    width: 60%;
  }
  .cont .sect04 {
    padding: 120px 0 180px;
    background: linear-gradient(180deg, #6da2eb 0%, #6da2eb 449px, #eee 450px, #eee 100%);
  }
  .cont .sect04 h4 {
    font-size: 30px;
    margin-bottom: 40px;
  }
  .cont .sect04 .box_area {
    display: flex;
  }
  .cont .sect04 .box_area .box {
    width: 50%;
    margin-bottom: 0;
    padding: 80px 40px 40px 40px;
    min-height: 520px;
  }
  .cont .sect04 .box_area .box:last-child {
    margin-left: 50px;
  }
  .cont .sect04 .box_area .box .t_txt {
    font-size: 40px;
    margin-bottom: 50px;
  }
  .cont .sect04 .box_area .box .tel_mado {
    max-width: 450px;
    font-size: 20px;
    padding: 20px 0;
    margin: 0 auto 50px;
  }
  .cont .sect04 .box_area .box .tel {
    font-size: 55px;
  }
  .cont .sect04 .box_area .box .contact_btn {
    padding: 0 40px;
    margin-bottom: 60px;
  }
  .cont .sect04 .box_area .box .contact_btn a {
    padding: 60px 0;
  }
  .cont .sect04 .box_area .box .contact_btn a .icon {
    width: 80px;
    margin: 0 auto 25px;
  }
  .cont .sect04 .box_area .box .contact_btn a p {
    font-size: 20px;
  }
  .cont .sect04 .box_area .box .note {
    font-size: 20px;
  }
}